
var add={
	result:function(a,b){
		return a+b;
	},
	update:function(){
		var numbers=$("span[data='num']").text(); 
		
		var a=parseInt(numbers[0]);
		var b=parseInt(numbers[1]);
		
		var result=add.result(a,b);
		$("span[data='result']").text(result);
		
	}
};
	
